Commit adedc600 authored by Moritz Lipp's avatar Moritz Lipp

Merge tag '0.2.8' into develop

Version 0.2.8
parents 54457a59 635b9700
......@@ -7,7 +7,7 @@ Requirements
------------
gtk3
glib (>= 2.28)
girara (>= 0.1.8)
girara (>= 0.2.0)
sqlite3 (optional, >= 3.5.9)
check (for tests)
intltool
......
......@@ -6,7 +6,7 @@ PROJECT = zathura
ZATHURA_VERSION_MAJOR = 0
ZATHURA_VERSION_MINOR = 2
ZATHURA_VERSION_REV = 7
ZATHURA_VERSION_REV = 8
# If the API changes, the API version and the ABI version have to be bumped.
ZATHURA_API_VERSION = 2
# If the ABI breaks for any reason, this has to be bumped.
......@@ -18,7 +18,7 @@ VERSION = ${ZATHURA_VERSION_MAJOR}.${ZATHURA_VERSION_MINOR}.${ZATHURA_VERSION_RE
# girara
GIRARA_VERSION_CHECK ?= 1
GIRARA_MIN_VERSION = 0.1.8
GIRARA_MIN_VERSION = 0.2.0
GIRARA_PKG_CONFIG_NAME = girara-gtk3
# glib
GLIB_VERSION_CHECK ?= 1
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment